[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ShellCtrls' (#lcl)

# TCustomShellTreeView.Destroy

Destructor for the class instance.

## Declaration

Source position: shellctrls.pas line 122

`public destructor TCustomShellTreeView.Destroy; override;`

## Description

Destroy is the destructor for the class instance. Destroy ensures that the ShellListView is set to Nil prior to calling the inherited destructor.

## See also

TCustomShellTreeView.ShellListView |  | Connects this ShellTreeView to a ShellListView.